An error when install phalanger

Phalanger Tools for Visual Studio [?] is complete PHP/Phalanger integration into Visual Studio development environment.

An error when install phalanger

Postby peter_wang » July 8th, 2014, 7:57 am

Hi All,
When I install the "Phalanger", i get the follow error:
"ERROR 1001. An exception occurred during the commit phase of the installation. This exception will ignored and installation will continued. However, the application might not function correctly after installation is complete.-->没有应用程序与此操作的指定文件关联", Then i click the "OK" button, but the installation rollback.
The version is:3.0.0.4072

Anybody who can please help me to fix it?

Thanks,
Peter.
You do not have the required permissions to view the files attached to this post.
peter_wang
 
Posts: 1
Joined: July 8th, 2014, 7:54 am

Re: An error when install phalanger

Postby Jakub Misek » July 29th, 2014, 3:26 pm

Phalanger 3.0 is not supported anymore. Try to install it manually (http://wiki.php-compiler.net/Manual_installation)
Jakub Misek │ DEVSENSE s.r.o. │ Email: jakub@devsense.com
User avatar
Jakub Misek
 
Posts: 2058
Joined: January 4th, 2012, 2:42 pm
Location: Prague


Return to Phalanger Tools

Who is online

Users browsing this forum: No registered users and 1 guest

User Control Panel

Login

Who is online

In total there is 1 user online :: 0 registered, 0 hidden and 1 guest (based on users active over the past 5 minutes)
Most users ever online was 62 on January 7th, 2012, 10:54 pm

Users browsing this forum: No registered users and 1 guest
Phalanger